.container {
  width: 100%;
  display: flex;
  align-items:center;
  justify-content: flex-end;
  margin-top: 35px;
  @media only screen and (max-width: 768px) {
    justify-content: center;
  }

  @media only screen and (max-width: 450px) {
    justify-content: space-between;
  }

  .count {
    display: flex;
    align-items:center;
    padding-top: 4px;
    border-bottom: 3px solid rgba(45, 45, 45, 0.75);
    margin: 0 40px;
    @media only screen and (max-width: 450px) {
      margin: 0;
    }
    span {
      font-size: 20px;
      letter-spacing: 0.67px;
      text-align: right;
      color: #2d2d2d;
      &:nth-child(4) {
        margin: 0 8px;
      }
    }
  }
  button {
    font-size: 20px;
    color: rgba(45, 45, 45, 0.5);
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0.67px;
    text-align: right;
    text-transform: uppercase;
  }
}

.prevDesktop {
  @media only screen and (max-width: 768px) {
   display: none;
  }
}

.prevMobile {
  display: none;
  @media only screen and (max-width: 768px) {
    display: flex;
   }
}